path: /build/build/iwl3945-ucode-sys-firmware-1-15.32.2.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/iwl3945-ucode:1 -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/iwl3945-ucode:1
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl3945-ucode && luet-portage --dir
    /pkgdir/iwl3945-ucode sys-firmware/iwl3945-ucode:1 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl3945-ucode
    version: 15.32.2.9
    category: sys-firmware-1
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel (R) PRO/Wireless 3945ABG Network Connection ucode
    uri:
    - http://linuxwireless.org/en/users/Drivers/iwlegacy
    license: ipw3945
    buildtimestamp: 2023-09-15 21:55:57.265806908 +0000 UTC m=+69.756165090
    labels:
      emerge.packages: sys-firmware/iwl3945-ucode:1
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl3945-ucode
      original.package.slot: "1"
      original.package.version: 15.32.2.9
    treedir: /build/packages
  package_dir: /pkgdir/iwl3945-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0beaa4cf7c735cf069e777ac535006a7151faea9987e7f0517d94f784459bb52
compressiontype: zstd
files:
- lib/firmware/iwlwifi-3945-2.ucode
- usr/share/doc/iwl3945-ucode-15.32.2.9/README.iwlwifi-3945-ucode.bz2
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/BUILD_TIME
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/CATEGORY
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/CBUILD
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/CFLAGS
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/CHOST
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/CONTENTS
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/COUNTER
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/CXXFLAGS
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/DESCRIPTION
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/EAPI
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/FEATURES
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/HOMEPAGE
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/IUSE
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/KEYWORDS
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/LDFLAGS
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/LICENSE
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/PF
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/SIZE
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/SLOT
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/USE
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/environment.bz2
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/iwl3945-ucode-15.32.2.9.ebuild
- var/db/pkg/sys-firmware/iwl3945-ucode-15.32.2.9/repository
package_cacheimage: ""
runtime:
  name: iwl3945-ucode
  version: 15.32.2.9
  category: sys-firmware-1
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel (R) PRO/Wireless 3945ABG Network Connection ucode
  uri:
  - http://linuxwireless.org/en/users/Drivers/iwlegacy
  license: ipw3945
  labels:
    emerge.packages: sys-firmware/iwl3945-ucode:1
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl3945-ucode
    original.package.slot: "1"
    original.package.version: 15.32.2.9
